<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
            Schema::create('certificates', function (Blueprint $table) {
                $table->id();
                $table->string('name');
                $table->text('email');
                $table->text('phone');
                $table->date('dob');
                $table->string('department');
                $table->text('college_name');
                $table->text('address');
                $table->timestamps();
            });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('certificates');
    }
};
